.roxen-edit-box-off { }
.roxen-edit-box-on {
  outline:          1px dotted #888;
  /*background:       #f2f1eb;*/
  background:       #111;
  -moz-outline:     1px dotted #888;     /*  FIXME: invalid CSS  */
}
.roxen-edit-marker-off {
  visibility:       hidden;
  display:          block;
  position:         absolute;
}
.roxen-edit-marker-on {
  visibility:       visible;
  display:          block;
  position:         absolute;
  background:       URL(../roxen-files/cms-sites/4.5/images/button_edit_comp.gif)
                    top left no-repeat;
  width:            28px;
  height:           13px;
  z-index:          1;
}